Exchange Kumulative Updates mit .NET Framework

Betroffenes Produkt: Microsoft Exchange 2013/2016
von

In letzter Zeit kam es häufiger zu Problemen mit .NET Framework und Exchange 2013/2o16. Dies betrifft vor Allem Server 2012R2.

Wer keine Probleme mit der Kompatibilität haben möchte, sollte in erster Linie seinen Exchange aktuell halten. Das ist nicht immer möglich oder gewünscht, aber bei einigen CUs sollte man vorher in die Matrix schauen um zu sehen welche .NET Framework Version auf dem System sein sollte, bzw. welche CUs mehrere Versionen unterstützen.

Diese Versionen können dann als Zwischenschritte beim Update verwendet werden (wenn der Exchange schon länger keine Updates bekommen hat.

Die Anleitung mit der Matrix zum "sanften" Weg über den Update-Pfad findest Du hier:

Die Anleitung zum "direkten Update" findest Du hier:

"Den Exchange Server immer aktuell halten!"

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.